@charset "UTF-8";

* {
  font-family: 'Noto Sans KR', sans-serif;
}


 .table th, .table td { /*기존 부트스트랩 css의 table 내 vertical-align:top 설정을 middle로 변경 */
  vertical-align: middle;
}

.loginForm, .joinForm {
  background-color: #4e73df;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
}

.login-card, .join-card {
  border-radius: 50px;
  padding: 40px;
  width: 350px;
  height: 495px;
  background-color: #F7F7F7;
  margin: 10px auto 10px;
  box-shadow: 0px 5px 5px rgb(67 98 189);
  overflow: hidden;
}

.join-card2 {
  border-radius: 30px;
  padding: 40px;
  width: 45%;
  height: 780px;
  background-color: #F7F7F7;
  margin: 10px auto 10px;
  box-shadow: 0px 2px 2px rgb(0 0 0 / 30%);
  overflow: hidden;
}

.login-card input[type=text], input[type=password], .join-card input[type=text], .join-card2 input[type=text], input[type=password], .chgpw-card input[type=text], input[type=password] {
  height: 44px;
  font-size: 16px;
  width: 100%;
  margin-bottom: 10px;
  /* -webkit-appearance: none; */
  /* background: #F7F7F7; */
  border: 1px solid #d9d9d9;
  border-top: 1px solid #c0c0c0;
  padding: 0 8px;
  box-sizing: border-box;
  border-radius: 1rem;
}

/* 회원가입 select2 */
.VendorName-area .CountryCode-area .select2-container .select2-selection--single {

  height: 44px;
  font-size: 16px;
  width: 80%;

  margin-bottom: 10px;
  background-color: white;
  border: 1px solid #d9d9d9;
  border-top: 1px solid #c0c0c0;
  padding: 0 8px;
  box-sizing: border-box;
  border-radius: 1rem;

}

.CountryCode-area .select2-selection__rendered {
  margin-top: 6px;
}


/* 개인정보수정 select2 */
.mb-3 .select2-container .select2-selection--single {
  display: block;
  width: 100%;
  height: calc(1.5em + 0.75rem + 2px);
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #6e707e;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #d1d3e2;
  border-radius: 0.35rem;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}


.login-card input[type=text]:focus, input[type=password]:focus , .join-card input[type=text]:focus, input[type=password]:focus, .chgpw-card input[type=text]:focus, input[type=password]:focus{
  outline: 2px solid #3A3B45;
  border-radius: 1rem;
}

.login-help {
  width: 150px;
  text-decoration: none;
  font-weight: 400;
  text-align: center;
  display: block;
  opacity: 0.4;
  transition: opacity ease 0.5s;
  background-color: white;
  border-radius: 8px;
  color: #666;
  font-size: 14px;
  padding: 1px;
}

.form-select, .dataTable-selector {
  padding: 0.375rem 2.25rem 0.375rem 0.75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
}

/* 사용자관리 추가동작 select */
.adminSelect {
  width: 65%;
  float: left;
  margin-right: 5px;
}

/* 회원가입 */
.joinUser {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  height: auto;
} 

#half {
  width: 40%;
  border-right: dotted 1px #858796;
  padding-right: 20px;
} 
#half2 {
  width: 40%;
  padding-left: 20px;
}

#join, #login {
  width: 100%;
  font-size: 16px;
  border-radius: 10rem;
  padding: 0.75rem 1rem;
}

.VendorName-area, .PositionName-area, .UserFullName-area, .PhoneNumber-area {
  margin-bottom: 4px;
}


/* .col-sm-6 */
label {
  font-weight: 600;

}

#pwMsg1, #pwMsg2 {font-size:0.9em; color:#4e73df; font-weight:600; margin-bottom: 10px;}